@import '../../../../public/assets/styles/variables';

.rounded-input {
    width: 120px;
    height: 60px;
    padding: 0 15px;
    border: 0;
    outline: 0;
    text-align: center;
    background: linear-gradient(180deg, #FDFDFD 7.15%, #E7E7E7 100%);
    box-shadow: inset 10px 10px 15px #E0E0E0, inset -9px -14px 15px #FFFFFF;
    border-radius: 72px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 32px;
    line-height: 37px;
    color: $accent-color;
    @media (max-width: 1366px) {
        width: 90px;
        height: 42px;
        padding: 0 10px;
        font-size: 25px;
        line-height: 29px;
    }
}

.rounded-label {
    display: none;
}